  #leftNav2{
	display:none;
}
.list li.active{
	display:none;
}
.contents-container{
	text-align:left;
	max-width:960px;
	margin:10px auto;
	padding: 0 10px;
}

a[href*=".pdf"]{
	background:none;
}

.innerlink{
	display: flex;
	background: #f1f1f1;
	padding:10px;
	justify-content:space-between;
	flex-wrap:wrap;
	text-align: center;
}
.innerlink li {
	padding: 10px 15px 10px;
}

.innerlink a::after{
    content: "\e5db";
    font-family: 'Material Icons';
	background-color: #3f51b5;
    color: #ffffff;
    border-radius: 100%;
    vertical-align: baseline;
    padding: 2px;
    font-size: 11px;
    line-height: 1;
    position: relative;
    margin-left: 0.5em;
}



section{
	margin:20px 0 30px;
}

section.col2{
	border-bottom:solid 2px #eeeeee;
	border-top:solid 2px #eeeeee;
	padding:20px 0;
}
section .list > div > ul > li,
section .list > div > ul > li > ul >li,
section .list > div > ul > li > ul >li > ul >li,
.list-style1 li {
	margin-bottom: 0.5em;
}

section .list > div > ul > li > ul >li {
	margin-bottom: 1.1em;
	font-size: 115%;
}
#firstcareer li,
#map2 li, #map3 li {
	font-size: 115%;
}

section  .list > div > ul > li > ul >li > ul{
	margin-left:1em;
}

section  .list > div > ul > li > ul >li > ul > li > ul{
	margin-left:0.5em;
}

.list-style1 h3{
	break-inside:avoid-column;
}

.list-style1 a,
section .list  > div > ul > li > ul >li >a,
section .list  > div > ul > li > ul >li li a{
	font-weight:bold;
	display:inline-block;
	position:relative;
	text-indent:-1em;
	margin-left:1em;
}
section .list  > div > ul > li > ul >li li a{
	font-weight:normal;
}

.list-style1 a::before,
section .list  > div > ul > li > ul >li >a::before,
section .list  > div > ul > li > ul >li li a::before{
	content:"\e5cc";
	font-family:'Material Icons';
	vertical-align:middle;
	color:#ff4d4d;
}

section  .list > div > ul > li > ul >li > ul > li > ul > li > a::before{
	color: #999999;
}

section .list  > div > ul > li > h3 {
	padding: 3px 10px 0 1.7em;
	background-color: #f1f1f1;
	margin: 30px 0 10px;
	border-bottom: 2px solid #9e9e9e;
	font-size: 130%;
	text-indent: -1.2em;
}
section  .list > div > ul > li > h3 > a{
	font-size:116%;
	font-weight:bold;
	break-inside: avoid-column;
	box-sizing: border-box;
}
section .list  > div > ul > li > h3 > a::before{
	content:"";
	width:0.25em;
	height:0.25em;
	border:solid 0.25em #ff4d4d;
	border-radius:100%;
	display:inline-block;
	margin-right:0.25em;
}

section.col2 > ul > li{
	font-size:116%;
	margin-bottom:0.5em;
}
section.col2 > ul > li h3{
	font-size:90%;
	margin-top:20px;
}
section.col2 > ul > li ul li{
	font-size:92%;
}
section#news > ul > li {
	font-size:110%;
}


.contents-container h2{
	display:block;
	margin-top: 1em;
	margin-bottom: 10px;
	font-size:180%;
	font-weight:bold;
	border-left:solid 5px #ff4d4d;
	padding :0.25em 0 0 0.5em;
	line-height: 1.3;

}


@media screen and (min-width:641px){
	.innerlink li {
	/*	padding: 10px 30px 10px;*/
	}
	
section.col2{
	column-count: 2;
}
.list-style1,
section .list  > div > ul > li > ul{
	/*column-count: 2;*/
}

section .list  > div > ul > li > ul >li{
	break-inside:avoid-column;
}
section  .list > div > ul > li > ul >li > ul{
/*	column-count: 2;*/
}
.contents-container{
	padding:0;
}
.mapflex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#energy_supply, #sustainability,
#corporate, #ir-news, #siteinfo,
#otherlink {
	width: 45%;
	margin: 20px 0 30px;
}
#map2, #map3, #ir, #news {
	margin: 20px 0 60px;
}
}

.list-icon{
	display:grid;
	grid-template-columns: repeat(auto-fill,minmax(32px,40px));
	align-items: center;
	grid-gap:20px;
}

.responsive-width{
	max-width:100%;
}